org.eclipse.emf.facet.util.emf.core.serialization.model.serialization

## Interface SerializationFactory

    public interface SerializationFactory

The Factory for the model. It provides a create method for each non-abstract class of the model.

See Also:
  `SerializationPackage`
Generated:

### Field Summary

Fields
`static SerializationFactory` `eINSTANCE` The singleton instance of the factory.

### Method Summary

All Methods Instance Methods Abstract Methods
`SerializationPackage` `getSerializationPackage()` Returns the package supported by this factory.

### Field Detail

#### eINSTANCE

    static final SerializationFactory eINSTANCE

The singleton instance of the factory.

Generated:

### Method Detail

#### getSerializationPackage

    SerializationPackage getSerializationPackage()

Returns the package supported by this factory.

Returns:
  the package supported by this factory.
Generated: